prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: nuspell
Description: Nuspell spellchecking library
URL: https://nuspell.github.io/
Version: 5.1.8
Libs: -L${libdir} -lnuspell
Requires: icu-uc
Cflags: -I${includedir}
